Ignore:
Timestamp:
02/25/2015 01:21:19 AM (7 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.1, 11.0, 11.1, 7.10, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, nosym, perl-modules, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
f385c91
Parents:
909c258
Message:

Finish updating to KDE 14.12.2 applications
More tags

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@15563 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • kde/add/add-pkgs.xml

    r909c258 rc9035bab  
    2121
    2222  <para>For a full list of available packages, have a look on the KDE servers at
    23   <ulink url="&kde-download-http;&kde-version;/src/">&kde-download-http;&kde-version;/src/</ulink>
    24 <!--  or <ulink url="&kde-download-ftp;&kde-version;/src/">ftp</ulink>)-->.</para>
     23  <ulink url="&kde-download-http;&kde-version;/src/">
     24              &kde-download-http;&kde-version;/src/</ulink>
     25  or <ulink url="&kde-download-ftp;applications/;&kde-apps-version;/src/">
     26                 &kde-download-ftp;applications/;&kde-apps-version;/src/</ulink>.</para>
     27
     28  <note><para>Some packages, such as konsole, kate, and gwenview listed in the
     29  second link above are only for the new KDE Frameworks 5 and cannot be used
     30  with KDE4.</para></note>
    2531
    2632  <para>Some additional packages worth mentioning are:</para>
Note: See TracChangeset for help on using the changeset viewer.